@import url("../css/variable.css");
body {
  line-height: 1.3rem;
}
header {
  display: block;
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 99;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.header-cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
  margin: auto;
  width: 100%;
  max-width: var(--max-width);
}
.logo-sec {
  width: 150px;
}
.logo-sec img {
  width: 100%;
}
.menu-sec {
  display: flex;
  justify-content: space-around;
  gap: 50px;
}
.menu-sec a {
  color: var(--secondary-color);
  font-weight: 600;
  font-size: 0.9rem;
  transition: 0.3s;
}
.menu-sec a:hover {
  color: var(--primary-color);
}
.header-mob {
  display: none;
}
.mob-cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
  margin: auto;
  width: 100%;
  max-width: var(--max-width);
  position: relative;
}
.mob-hamburger {
  position: relative;
}
.mob-hamburger i {
  color: var(--secondary-color);
  font-size: 1.3rem;
  cursor: pointer;
  transition: 0.3s;
}
.mob-hamburger i:hover {
  color: var(--primary-color);
}
.mob-menu-sec {
  position: fixed;
  z-index: 2;
  background-color: #fff;
  width: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  right: -300px;
  top: 96px;
  transition: 0.3s;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.mob-menu-sec.active {
  right: -20px;
}
.ham-close {
  width: 100%;
  color: var(--primary-color);
}
.ham-close i {
  color: var(--primary-color);
}
.mob-menu {
  display: flex;
  flex-direction: column;
  gap: 30px;
  text-align: right;
}
.mob-menu a {
  color: var(--secondary-color);
  font-weight: 600;
  font-size: 0.9rem;
}
.mob-menu a:hover {
  color: var(--primary-color);
}
/*
====MEDIA QUERY====
*/
@media (max-width: 850px) {
  .header-web {
    display: none;
  }
  .header-mob {
    display: block;
  }
}
@media (max-width: 500px) {
  .logo-sec {
    width: 100px;
  }
  .mob-menu-sec {
    top: 76px;
  }
}

/*
=====FOOTER SECTION====
*/
footer {
  width: 100%;
  padding: 30px 20px;
  background: var(--secondary-color);
}
.foot-cnt {
  max-width: var(--max-width);
  width: 100%;
  margin: auto;
}
.foot-tp {
  width: 100%;
  display: flex;
  /* justify-content: ; */
  gap: 100px;
}
.foot-tp-abt {
  flex: 0 0 25%;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.foot-tp-abt-logo {
  width: 130px;
}
.foot-tp-abt-logo img {
  width: 100%;
}
.foot-tp-abt-det p {
  color: #ffffff8b;
  font-size: 0.9rem;
}

.foot-tp-abt-soc {
  display: flex;
  gap: 40px;
}
.foot-tp-abt-soc a {
  font-size: 1.2rem;
  color: var(--background);
  transition: 0.3s;
}
.foot-tp-abt-soc a:hover {
  color: var(--primary-color);
}
.foot-tp-scnd {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-top: 30px;
  gap: 30px;
}
.foot-tp-links {
  flex: 0 0 40%;
  display: flex;
  justify-content: space-between;
}
.foot-tp-links-ech-hed {
  margin-bottom: 20px;
}
.foot-tp-links-ech-hed h3 {
  color: var(--background);
  text-transform: capitalize;
  font-weight: 600;
  font-size: 1rem;
}
.foot-tp-links ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.foot-tp-links ul li a {
  color: #ffffff8b;
  font-size: 0.9rem;
  text-transform: capitalize;
  transition: 0.3s;
}
.foot-tp-links ul li a:hover {
  color: var(--primary-color);
}
.foot-tp-cont-bdy {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.foot-tp-cont-ech {
  display: flex;
  align-items: center;
  gap: 15px;
  color: var(--background);
}
.foot-tp-cont-ech p {
  font-size: 0.9rem;
  text-transform: capitalize;
  color: #ffffff8b;
}
.foot-btm {
  margin-top: 35px;
  width: 100%;
  text-align: center;
}
.foot-btm p {
  color: #ffffff8b;
  font-size: 0.9rem;
}
.foot-tp-mob {
  display: none;
}
.accordion-fq {
  /* width: 100%; */
  /* margin: 100px; */
}
.accordion-fq .contentBx-fq {
  position: relative;
  /* margin: 3px 20px; */
  margin-bottom: 30px;
}
.accordion-fq .contentBx-fq .label-fq {
  position: relative;
  /* padding: 15px; */
  font-size: 0.9rem;
  font-weight: 600;
  padding-right: 50px;
  color: var(--background);
  cursor: pointer;
}

.accordion-fq .contentBx-fq .label-fq::before {
  content: "+";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  font-size: 2em;
  color: var(--background);
}
.accordion-fq .contentBx-fq.active .label-fq::before {
  content: "-";
  font-size: 3em;
  color: var(--background);
}
.accordion-fq .contentBx-fq .content-fq {
  position: relative;
  /* background: #fff; */
  height: 0;
  overflow: hidden;
  transition: 0.5s;
  overflow: auto;
  color: #053564;
}

.accordion-fq .contentBx-fq.active .content-fq {
  height: 130px;
  padding: 10px;
}
.accordion-fq .contentBx-fq.active .content-fq ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.accordion-fq .contentBx-fq.active .content-fq ul li a {
  color: #ffffff8b;
}
.foot-mob-soc {
  display: none;
  justify-content: center;
  gap: 40px;
}
.foot-mob-soc a {
  font-size: 1.2rem;
  color: var(--background);
  transition: 0.3s;
}
.foot-mob-soc a:hover {
  color: var(--primary-color);
}
/*
===MEDIA QUERY===
*/
@media (max-width: 991px) {
  .foot-tp {
    gap: 40px;
  }
}
@media (max-width: 850px) {
  .foot-tp-links {
    display: none;
  }
  .foot-mob-soc {
    display: flex;
  }
  .foot-tp-mob {
    display: block;
  }
  .foot-tp {
    flex-direction: column;
    align-items: center;
  }
  .foot-tp-abt {
    max-width: 500px;
    width: 100%;
    margin: auto;
    align-items: center;
  }
  .foot-tp-scnd {
    flex-direction: column;
    max-width: 500px;
    margin: auto;
  }
  .foot-tp-abt-soc {
    display: none;
  }
}
